Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.base.state.AttributesCollector

class `mvpa2.base.state.``AttributesCollector`(name, bases, dict)

  Intended to collect and compose collections for any child class of ClassWithCollections

  Methods

  `mro`(() -> list) | return a type’s method resolution order

  Parameters:

  name : str

  > Name of the class

  bases : iterable

  > Base classes

  dict : dict

  > Attributes.

  Methods

  `mro`(() -> list) | return a type’s method resolution order

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »